Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161522 - Update Eval Channel Mappings with RHDS and RHCS
Summary: Update Eval Channel Mappings with RHDS and RHCS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris MacLeod
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 22:04 UTC by Matt Webbink
Modified: 2007-04-18 17:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-18 19:29:32 UTC


Attachments (Terms of Use)

Description Matt Webbink 2005-06-23 22:04:19 UTC
Please update the channel mappings to:

SER0133US-SER0135US and WAR0086

Per revision # 60213 of rhel-eval-dev-program-mappings.csv.

These mappings will add the Red Hat Directory Server and Certificate System
product offerings to these existing evaluation SKU's.

Please push the channel mappings to production by Tuesday, June 28th.

Comment 1 Matt Webbink 2005-07-07 13:10:23 UTC
Please push these channel mappings to QA today.

Comment 2 Matt Webbink 2005-07-13 17:16:03 UTC
Once Bug 161851 has been pushed to Production (it's currently in QA), this Bug
can be closed.


Note You need to log in before you can comment on or make changes to this bug.